@charset "utf-8";

/* 장바구니 */
#sod_bsk.od_prd_list { padding-top: 80px; }

.tbl_head03 thead th { padding: 8px 0; border-top: 1px solid #d3d3d3; font-weight: normal; background-color: #faf8f5; font-weight: 500; }
.tbl_head03 thead th input { vertical-align: middle; }

.od_prd_list .td_prd { padding-left: 140px; }
.od_prd_list .td_prd .sod_img { top: 50%; transform: translateY(-50%); }
.od_prd_list .td_prd .prd_name { font-size: 1.2em; }
.sod_opt li { font-size: 13px; }
.sod_opt li:before {background: #ffffff;color: #3a3a3a;border: 1px solid #d8d8d8;padding: 4px 7px;font-size: .92em;}
.od_prd_list .total_prc { font-weight: normal; font-size: 16px; }
.btn_cart_del.leftbox { float: left; border-bottom: 0; }
.btn_cart_del.leftbox .desc { margin-top: 30px; }
.btn_cart_del.leftbox .desc h4 { font-weight: 400; margin-bottom: 10px; }
.btn_cart_del.leftbox .desc h4:before { content: '※'; }
.btn_cart_del.leftbox .desc span { display: block; font-size: 13px; }
.rightbox { float: right; width: 350px; }
.rightbox:after { content: ''; display: block; clear: both; }
#sod_bsk .rightbox #sod_bsk_tot {padding: 40px 10px;/* background-color: #f9f9f9; */border: 1px dashed #d3d3d3;border-left: none;border-right: none;}
#sod_bsk .rightbox #sod_bsk_tot li { float: none; width: 100%; padding: 0; line-height: 30px; background: inherit; color: #333; border-left: 0; font-size: 14px; }
#sod_bsk .rightbox #sod_bsk_tot .all_order {  }
#sod_bsk .rightbox #sod_bsk_tot .all_order button {width: 100%;padding: 10px 0;background-color: #ffffff;color: #482a10;border: 1px solid;border-radius: 0;margin: 10px 0 0 0;}



/* 주문하기 */
#sod_frm div.sod_title h1 { margin-bottom: 20px; border-bottom: 1px solid #432b16; font-weight: 500; font-size: 28px; }
#sod_frm.sod_frm_pc { padding-top: 80px; }
#sod_frm.sod_frm_pc h2.title { font-size: 24px; font-weight: 500; text-align: center; margin-bottom: 30px; }
/* .tbl_head03 td {padding: 10px;} */
.tbl_head03 td.td_numbig span.discount { display: block; font-size: 13px; color: #888; text-decoration: line-through; }
.tbl_head03 td.td_numbig span.price {  }
#sod_frm section h2 { font-size: 18px; font-weight: 500; border-bottom: 2px solid #333; }
#sod_frm.sod_frm_pc .tbl_frm01 { padding: 0; }
#sod_frm.sod_frm_pc .tbl_frm01 th { font-size: 13px; text-align: left; padding: 10px 10px 10px 25px; vertical-align: middle; position: relative; font-weight: 400; background: #fafafa; border-bottom: 1px solid #e2e2e2; }
#sod_frm.sod_frm_pc .tbl_frm01 th .important { background: url('../img/require.png') no-repeat center left; padding: 0 0 0 15px; margin: 0 0 0 -15px; }
#sod_frm.sod_frm_pc .tbl_frm01 td { border-bottom: 1px solid #e2e2e2; }
#sod_frm.sod_frm_pc .tbl_frm01 td input {height: 30px;border: 1px solid #ddd;text-indent: 5px;}
#sod_frm.sod_frm_pc #sod_frm_orderer { position: relative; }
#sod_frm.sod_frm_pc #sod_frm_orderer > span.desc { position: absolute; right: 0; top: 10px; font-size: 14px; }
#sod_frm.sod_frm_pc #sod_frm_orderer > span.desc span.imp { padding: 0 7px; background: url('../img/require.png') no-repeat center / 15px; }
#sod_frm.sod_frm_pc .tbl_frm01 td input.hasDatepicker { width: 200px; }
#sod_frm.sod_frm_pc .tbl_frm01 td input.min { width: 150px; }
#sod_frm.sod_frm_pc .tbl_frm01 td input[type="radio"], #sod_frm.sod_frm_pc .tbl_frm01 td input[type="checkbox"] { width: auto; }
.btn_address {color: #000;border: 1px solid #ddd;height: 30px;background: #ffff;font-weight: 400;}

#sod_frm .od_prd_list{margin-bottom:20px}
#sod_frm .table_basic:before {height:2px !important; z-index:999;}
#sod_frm  #sod_bsk_tot:after {display:block;visibility:hidden;clear:both;content:""}
#sod_frm  #sod_bsk_tot li{font-size:1.15em;font-weight:500;position:relative;float:left;background:#fff;width:33.333%;height:70px;text-align:center;border-bottom:1px solid #e7ebf1;padding:15px 0}
#sod_frm  #sod_bsk_tot li:after {display:block;visibility:hidden;clear:both;content:""}
#sod_frm  #sod_bsk_tot li span{display:block;color:#777;margin-bottom:5px;}
#sod_frm  #sod_bsk_tot .sod_bsk_sell,#sod_frm  #sod_bsk_tot .sod_bsk_coupon{border-right:1px solid #e7ebf1}
#sod_frm  #sod_bsk_tot .sod_bsk_point,#sod_frm  #sod_bsk_tot .sod_bsk_cnt{width:100%;clear:both;height:40px;padding:0 15px;line-height:40px;text-align:right}
#sod_frm  #sod_bsk_tot .sod_bsk_point span,#sod_frm  #sod_bsk_tot .sod_bsk_cnt span {float:left;margin:0}
#sod_frm  #sod_bsk_tot .sod_bsk_coupon:before{display:block;content:"-";position:absolute;top:25px;left:-10px;width:20px;height:20px;background:#fff;color: #f54d75;border-radius:50%;border:1px solid #e7ebf1;font-weight:bold;font-size: 16px;line-height: 19px;}
#sod_frm  #sod_bsk_tot .sod_bsk_dvr:before{display:block;content:"+";position:absolute;top:25px;left:-10px;width:20px;height:20px;background:#fff;color: #f54d75;border-radius:50%;border:1px solid #e7ebf1;font-weight:bold;font-size: 16px;line-height: 19px;}
#sod_frm  #sod_bsk_tot .sod_bsk_cnt strong{color: #F2781C;font-size:16px;}

#sod_frm section#sod_frm_pay { border: 0; margin-bottom: 20px; }
#sod_frm div#sod_bsk_tot {display:flex;padding:10px;border: none;flex-direction: column;margin: 30px 0 10px 0;}
#sod_frm #sod_bsk_tot > ul{border-top:1px solid #eee;}
#sod_frm div#sod_bsk_tot strong { color: #333; font-weight: 400; }
#sod_frm #sod_bsk_tot .sod_bsk_cnt strong#ct_tot_price { font-weight: 600 }
#sod_bsk_list #mod_option_frm .sit_ov_tbl {background:#ededed;margin-top:5px}
#sod_bsk_list #mod_option_frm .sit_ov_tbl th, #sod_bsk_list #mod_option_frm .sit_ov_tbl td {border:none;padding-left:5px;font-weight:normal}
#sod_bsk_list #mod_option_frm .sit_ov_tbl th {width:90px}
#sod_frm_deli #order_address {display:block;width:100px;background:#333;color:#fff;text-align:center}
#sod_frm_orderer {margin:0 0 30px}
#sod_frm_orderer #od_addr_jibeon, #sod_frm_taker #od_b_addr_jibeon {display:inline-block;margin:5px 0 0}
#sod_frm .odf_tbl table {width:100%;margin:0;padding:0;border-top:1px solid #e9e9e9;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-collapse:collapse}
#sod_frm .odf_tbl table tbody td, #sod_frm .odf_tbl table tbody th {border-bottom:1px solid #e9e9e9;padding:5px 0px 5px 10px;text-align:left;line-height:26px;position:relative}
#sod_frm .odf_tbl table th {width:90px;color:#343434;font-weight:normal;letter-spacing:-0.1em}
#sod_frm .odf_tbl table .frm_input {background-color:#fff !important;height:24px;line-height:24px;text-indent:5px}
#sod_frm .odf_tbl table .frm_address {margin-top:5px}
#sod_frm .odf_tbl button.btn_frmline {font-size:0.92em;padding:0 8px;height:26px;line-height:26px}
#sod_frm .odf_tbl textarea {width:99%;border:1px solid #e4eaec}
#sod_frm_same {margin:0 0 10px}
#sod_frm_pay {position:relative}
#sod_frm_pay .tbl_head01 caption {font-size:0;line-height:0;overflow:hidden}
#sod_frm_pay .tbl_head01 th {width:auto !important;font-weight:bold;text-align:center !important}
#sod_frm_pay .tbl_head01 td {border-top:1px solid #e9e9e9 !important;border-bottom:1px solid #e9e9e9 !important;line-height:1.5em !important;word-break:break-all !important}
#sod_frm section h2 {/* border-bottom:1px solid #e2e4e7; */font-size:1.4em;padding-bottom: 10px;font-weight:500;}
/* 주문서 작성 - 결제수단 */
#sod_frm_pay {position:relative;margin:10px 0 0;background:#fff;margin:0 !important;}

#sod_frm_pay .pay_tbl {}
#sod_frm_pay .pay_tbl table {width:100%;/* margin:-2px 0; */ border-collapse: collapse; border-spacing: 0; }
#sod_frm_pay .pay_tbl th {text-align:left;background:#fafafa;font-weight:500;width:25%;}
#sod_frm_pay .pay_tbl td {text-align:right;}
#sod_frm_pay .pay_tbl td.left{text-align:left;}
#sod_frm_pay .pay_tbl th { border-right: 1px solid #e2e2e2; }
#sod_frm_pay .pay_tbl th, #sod_frm_pay .pay_tbl td {padding:10px 15px; border-bottom: 1px solid #e2e2e2; font-size: 13px; }
#sod_frm_pay .tooltip_txt {height:auto;line-height:18px;font-weight:normal;font-size:1em;padding:10px 20px;margin:10px}
#sod_frm_pay .tooltip_txt i {float:left;line-height:36px;font-size:2em;margin-right:15px}
#sod_frm_pay .tooltip_txt:before {height:100%}
#sod_frm_pay input[type="radio"] {}
#sod_frm_pay .lb_icon {display:inline-block;position:relative;cursor:pointer;z-index:1;margin-right:5px;}
#sod_frm_pay input[type="radio"]:checked+.lb_icon {color: #f27865;z-index:3;}
#sod_frm_pay input[type="radio"] + label span {top:7px}
#sod_frm_pay #od_pay_way { border-bottom: 1px solid #ddd; }

#sod_frm_pay .pay_tbl .tbl_head02.tbl_wrap table thead tr th {text-align: center !important;}
#sod_frm_pay .pay_tbl .tbl_head02.tbl_wrap table tbody tr td {text-align: center;}

#sod_frm_paysel {}
#sod_frm_paysel legend {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_frm_paysel .PAYCO {display:inline-block;width:75px;background:url('../../../img/payco.png') no-repeat 50% 50% #fff;overflow:hidden;text-indent:-999px;border-radius:30px;border:1px solid #fa1417}
#sod_frm_paysel .PAYNOW {display:inline-block;width:75px;background:url('../../../img/paynow.png') no-repeat 50% 50% #fff;overflow:hidden;text-indent:-999px;border-radius:30px;border:1px solid #c01734}
#sod_frm_paysel .kakaopay_icon {display:inline-block;width:60px;background:url('../../../img/kakao.png') no-repeat 50% 50% #ffeb00;overflow:hidden;text-indent:-999px;border-radius:30px}
#sod_frm_paysel .KPAY {display:inline-block;width:58px;background:url('../../../img/kpay.png') no-repeat 50% 50% #fff;overflow:hidden;text-indent:5em;border-radius:30px;border:1px solid #22096a}
#sod_frm_paysel .inicis_lpay {display:inline-block;width:50px;background:url('../../../img/lpay_logo.png') no-repeat 50% 50% #fff;overflow:hidden;text-indent:-999px;border-radius:30px;border:1px solid #009bd7}
#sod_frm_paysel ul.pay_way {/* margin:0;padding:0 20px 20px 20px; */padding: 0;font-size: 17px;}
#sod_frm_paysel ul.pay_way input[type="radio"] + label span {top:7px}
/* #sod_frm_paysel ul:after {display:block;visibility:hidden;clear:both;content:""} */
#sod_frm_paysel li {position:relative;line-height:28px;text-align:left;list-style:none;text-align: center;flex:1;}

/*#settle_bank {border-top:1px solid #e3e5e8;background:#fff;clear:both;padding: 5px 5px 0  5px;clear: both;position: relative;margin-top:5px;}*/
/*#settle_bank label {width: 20%;line-height: 30px;position: absolute;left: 0; top: 50%;transform: translateY(-50%);}*/
#settle_bank select, #settle_bank input[type="tel"], #settle_bank input[type="num"] {width:100%;height:32px;margin:0 0 5px;border:1px solid #e3e5e8;border-radius:3px;text-align:left}
#settle_bank option {padding:3px 0}
#settle_bank #od_deposit_name {height:32px;width: 100%;padding:0 5px;border:1px solid #e3e5e8;margin-top:5px;}
#settle_bank .desc { margin-top: 5px; }
#settle_bank .desc span { display: block; }
#settle_bank .desc span.descoption { margin-top: 3px; font-size: 13px; color: #999; }
#settle_bank .od_cash_use { margin-top: 10px; }
/*#settle_bank .od_cash_use { padding-top: 3px; margin-top: 10px; border-top: 1px solid #ececec; }*/
/*#settle_bank .od_cash_use label {position: relative;margin-right: 10px;margin-left: 5px;}*/

/*
#settle_bank {border-top:1px solid #e3e5e8;background:#fff;clear:both;padding: 5px 5px 0  5px;clear: both;position: relative;margin-top:5px;}
#settle_bank label {width: 20%;line-height: 30px;position: absolute;left: 0; top: 50%;transform: translateY(-50%);}
#settle_bank select, #settle_bank input[type="tel"], #settle_bank input[type="num"] {width:70%;height:32px;margin:0 0 5px;border:1px solid #e3e5e8;border-radius:3px;text-align:left}
#settle_bank option {padding:3px 0}
#settle_bank #od_deposit_name {height:32px;width: 100%;padding:0 5px;border:1px solid #e3e5e8;margin-top:5px;}
#settle_bank .desc { margin-top: 5px; }
#settle_bank .desc span { display: block; }
#settle_bank .desc span.descoption { margin-top: 3px; font-size: 13px; color: #999; }
#settle_bank .od_cash_use { padding-top: 3px; margin-top: 10px; border-top: 1px solid #ececec; }
#settle_bank .od_cash_use label {position: relative;margin-right: 10px;margin-left: 5px;}
*/



#display_pay_button {background:#fff;border-top:0;display:flex;gap:10px;/* width: 380px; */border: none;margin: 20px 0;padding: 0;align-items: center;flex-wrap: nowrap;}
#display_pay_button .btn_submit {width: 100%;flex: 1;height:50px;padding: 10px;display: block;font-weight:500;cursor:pointer;border:0;background-color: #f4781c;margin: 0;}
#display_pay_button .btn01 {width: 50%;flex: 1;height:50px;line-height:50px;font-weight:500;margin:0;border:1px solid #ccd1d9;border-radius:0 !important;}

.display_setup_message {margin:0 0 10px;padding:15px;border:1px solid #fccdff;background:#ffeef9}
.display_setup_message strong {display:block;margin:0 0 10px}

#sod_frm_taker label {display:inline-block;font-weight:normal}
#sod_frm_same {margin:0 0 10px}
#sod_frm #od_memo {height:50px}

#sod_frm #display_pay_process {text-align:center}
#sod_frm #display_pay_process span {display:block;margin:5px 0 0}

#od_tot_price { margin-bottom: 20px; border-bottom:1px solid #ddd;line-height:20px;text-align:right;}
#od_tot_price table {width:100%;margin-bottom: -2px;}
#od_tot_price table th {width:20%;padding: 10px 15px;background: #fafafa;text-align:left;font-weight:500;}
#od_tot_price table td {text-align:right;padding: 10px 15px;}
#od_tot_price strong {font-size:18px;color: #F2781C;}
#od_tot_price .total_price { display: none;  }
#sod_frm_pay_info {margin:0 0 10px}

#sod_frm_pay #sc_coupon_frm, #sod_frm_pay #od_coupon_frm {z-index:10000;position:absolute;top:50%;left:50%;width: 600px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#fff;overflow-y:auto;margin: -90px 0 0 -300px;}
#sod_frm_deli {position:relative;line-height:2em}

#sod_frm_escrow {margin:30px 0 0}
#sod_frm #sod_frm_escrow h2 {margin:0;border:0}
#sod_frm #sod_frm_escrow p {margin:5px 0}
#display_pay_process {padding:20px;text-align:center}


/* 마이페이지 새작업 */

#smb_my { margin: 0; margin-bottom: 50px; }
#smb_my div.title {padding: 80px 0 30px;font-weight: 600;font-size: 28px;}

#smb_my section { position: relative; margin-bottom: 30px; }
#smb_my section:after { content: ''; display: block; clear: both; }
#smb_my section div.smb_title {position: relative;margin-bottom: 10px;}
#smb_my section div.smb_title.type2 { text-align: center; }
#smb_my section div.smb_title > span { font-size: 20px; font-weight: 500; }
#smb_my section div.smb_title div.smb_rightbox {position: absolute;right: 0;top: 7px;font-size: 14px;}
#smb_my section div.smb_title div.smb_rightbox:hover {background: #f9f9f9;}
#smb_my section div.smb_title div.smb_rightbox span {color: #000;font-size: 14px;border: 1px solid #ccc;padding: 0 3px;border-radius: 3px;}
#smb_my section div.smb_contents { position: relative; border-top: 2px solid #333; border-bottom: 1px solid #c1c1c1; }
#smb_my section div.smb_contents:after { content: ''; display: block; clear: both; }
#smb_my section div.smb_contents.type2 {border-top: 0;border-bottom: 0;margin: 0 0 28px 0;}
#smb_my section div.smb_contents:after { content: ''; display: block; clear: both; }
#smb_my section div.smb_contents div.left_box { float: left; width: 750px; padding-right: 10px; }
#smb_my section div.smb_contents div.left_box div.recent_date {margin: 5px 0;font-size: 14px;}
#smb_my section div.smb_contents div.left_box div.recent_date select {height: 30px;padding: 0 10px;border: none;width: 30%;border-radius: 3px;background: none; border: 1px solid #ececec; }
#smb_my section div.smb_contents div.left_box table { width: 100%; border-top: 1px solid #c1c1c1; border-bottom: 1px solid #c1c1c1; border-spacing: 0; border-collapse: collapse; }
#smb_my section div.smb_contents div.left_box table tr th {padding: 6px 0;border-bottom: 1px solid #e6e6e6;background-color: #faf8f5;font-weight: 500;font-size: 15px;}
#smb_my section div.smb_contents div.left_box table tr th:first-child { border-left: 0; }
#smb_my section div.smb_contents div.left_box table tr td { padding: 8px 0; text-align: center; font-size: 14px; }

#smb_my section div.smb_contents div.right_box { float: left; width: calc(100% - 760px); margin-left: 10px; border-left: 1px solid #ddd;  }
#smb_my section div.area_item { float: left; width: 900px; }
#smb_my section div.area_item div.smb_contents {  }
#smb_my section div.area_item div.smb_contents ul li { width: 20%; float: left; padding: 10px 5px; }
#smb_my section div.area_item div.smb_contents ul li.item_clear:after { content: ''; display: block; clear: both; }
#smb_my section div.area_item div.smb_contents ul li div.imgbox {height: 150px;overflow: hidden;border: 1px solid #efefef;}
#smb_my section div.area_item div.smb_contents ul li div.imgbox a { display: block; height: 100%; font-size: 0; }
#smb_my section div.area_item div.smb_contents ul li div.imgbox a:after { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
#smb_my section div.area_item div.smb_contents ul li div.imgbox a img { width: 100%; vertical-align: middle; }
#smb_my section div.area_item div.smb_contents ul li div.recom_info { margin: 5px 0; }
#smb_my section div.area_item div.smb_contents ul li div.recom_info a { display: block;  text-align: center; }
#smb_my section div.area_item div.smb_contents ul li div.recom_info a span { display: block; }
#smb_my section div.area_item div.smb_contents ul li div.recom_info a span.title { margin-bottom: 5px; font-size: 14px; }
#smb_my section div.area_item div.smb_contents ul li div.recom_info a span.starcnt { display: inline; }

#smb_my section div.area_myinfo { float: left; width: 270px; margin-left: 30px; }
#smb_my section div.area_myinfo div.area_myinfo_check {  }
#smb_my section div.area_myinfo div.area_myinfo_check ul li {margin-bottom: 10px;border: 1px solid #ddd;padding: 0 15px 0 20px;/* border-radius: 4px; */}
#smb_my section div.area_myinfo div.area_myinfo_check ul li:hover {background-color: #f2f2f2;}
#smb_my section div.area_myinfo div.area_myinfo_check ul li a { display: flex; padding: 5px 0; }
#smb_my section div.area_myinfo div.area_myinfo_check ul li a span { display: block; font-size: 14px; }
#smb_my section div.area_myinfo div.area_myinfo_check ul li a span.info_title { width: 130px; }
#smb_my section div.area_myinfo div.area_myinfo_check ul li a span.info_cnt { width: 30px; text-align: center; color: #F2781C; font-weight: 500; }
#smb_my section div.area_myinfo div.area_myinfo_check ul li a span.unit { width: calc(100% - 160px); text-align: right; }

#smb_my section div.area_myinfo div.area_myinfo_shortcut {  }
#smb_my section div.area_myinfo div.area_myinfo_shortcut ul:after { content: ''; display: block; clear: both; }
#smb_my section div.area_myinfo div.area_myinfo_shortcut ul li {float: left;width: calc(50% - 5px);margin-bottom: 15px;}
#smb_my section div.area_myinfo div.area_myinfo_shortcut ul li:nth-child(even) { margin-left: 10px; }
.area_myinfo_shortcut li  a {display: block;padding: 10px 0;text-align: center;border-radius: 50px;}
.area_myinfo_shortcut li a::before{margin-bottom:5px;}
.area_myinfo_shortcut li:nth-child(1) a::before{content:'';display:block;background: url('../img/my_quick1.png') 50% 50% no-repeat;height:40px;}
.area_myinfo_shortcut li:nth-child(2) a::before{content:'';display:block;background: url('../img/my_quick2.png') 50% 50% no-repeat;height:40px;}
.area_myinfo_shortcut li:nth-child(3) a::before{content:'';display:block;background: url('../img/my_quick4.png') 50% 50% no-repeat;height:40px;}
.area_myinfo_shortcut li:nth-child(4) a::before{content:'';display:block;background: url('../img/my_quick5.png') 50% 50% no-repeat;height:40px;}
.area_myinfo_shortcut li:nth-child(5) a::before{content:'';display:block;background: url('../img/my_quick3.png') 50% 50% no-repeat;height:40px;}
.area_myinfo_shortcut li:nth-child(6) a::before{content:'';display:block;background: url('../img/m_quick7.png') 50% 50% no-repeat;height:40px;background-size:contain;}

/* 마이페이지 - 나의 정보 */

#smb_my section.smb_myinfo div.smb_contents {  }
#smb_my section.smb_myinfo div.smb_contents div.smb_myname {width: 250px;height: 200px;padding: 80px 0;float: left;border-right: 1px solid #ddd;background-color: #faf8f5;}
#smb_my section.smb_myinfo div.smb_contents div.smb_myname > span { display: block; text-align: center; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myname span.imp { text-transform: uppercase; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item { width: calc(100% - 250px); float: left; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul:after { content: ''; display: block; clear: both; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li { position: relative; width: 33.3%; height: 100px; float: left; padding-left: 120px; border-left: 1px solid #ddd; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li:before {content: '';position: absolute;width: 70px;height: 70px;left: 20px;top: 50%;transform: translateY(-50%);border-radius: 50%;border: 1px dashed #dedede;background-color: #ffffff;}
.smb_myinfo_item .item1:before {background: url('../img/my_lank.png') no-repeat 50% 50%;}
.smb_myinfo_item .item2:before {background: url('../img/my_cup.png') no-repeat 50% 50%;}
.smb_myinfo_item .item3:before {background: url('../img/my_heart.png') no-repeat 50% 50%;}
.smb_myinfo_item .item4:before {background: url('../img/my_point.png') no-repeat 50% 50%;}
.smb_myinfo_item .item5:before {background: url('../img/my_order.png') no-repeat 50% 50%;}
.smb_myinfo_item .item6:before {background: url('../img/my_login.png') no-repeat 50% 50%;}
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li:nth-child(n+4) { border-top: 1px solid #ddd; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li:nth-child(3n+1) { border-left: 0; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li a { position: relative; display: block; width: 100%; height: 100%; font-size: 14px; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li a span.box { position: relative; display: block; font-size: 14px; top: 50%; transform: translateY(-50%); }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li a span.box span { display: block; }
#smb_my section.smb_myinfo div.smb_contents div.smb_myinfo_item ul li a span.box span.box_title { font-size: .92em; color: #666; }

/* 마이페이지 - 주문배송조회 */

#smb_my section.smb_mydelivery {  }
#smb_my section.smb_mydelivery div.smb_contents { padding: 20px 0; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 { float: left; width: 80%; border-right: 1px solid #ddd; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 ul:after { content: ''; display: block; clear: both; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 ul li { position: relative; float: left; width: 16.66%; padding: 10px 0; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 ul li:before {content: '';position: absolute;width: 20px;height: 13px;top: 58%;margin-left: -10px;background: url('../img/mypage_right.png') no-repeat;background-size: contain;}
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 ul li:first-child:before { display: none; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 ul li label {display: block;margin-bottom: 10px;text-align: center;font-size: 15px;}
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box1 ul li a {display: block;width: 80px;padding: 5px 0;font-size: 24px;font-weight: 600;margin: 0 auto;background-color: #ffffff;border-radius: 5px;text-align: center;border: 1px solid #7d7d7d;}
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box2 { float: left; width: 20%; padding-left: 20px; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box2 ul li { padding: 4px 0; border-top: 1px solid #ddd; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box2 ul li:first-child { border-top: 0; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box2 ul li a {  }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box2 ul li a label { font-size: 14px; }
#smb_my section.smb_mydelivery div.smb_contents div.delivery_box.box2 ul li a span { font-size: 14px; font-weight: 500; float: right; }

/* 마이페이지 - 차트 */

.chart_figure,
.highcharts-data-table table {min-width: 310px;max-width: 800px;margin: 1em auto;}
#chart_data {height: 200px;}
#order_price {display: none;font-family: Verdana, sans-serif;border-collapse: collapse;border: 1px solid #ebebeb;margin: 10px auto;text-align: center;width: 100%;max-width: 500px;}
#order_price caption {padding: 1em 0;font-size: 1.2em;color: #555;}
#order_price th {font-weight: 600;padding: 0.5em;}
#order_price td,#order_price th,#order_price caption {padding: 0.5em;}
#order_price thead tr,#order_price tr:nth-child(even) {background: #f8f8f8;}
#order_price tr:hover {background: #f1f7ff;}

/* 쿠폰관리 */

div.w_fix2.prd { margin: 100px 0 30px; }
div.w_fix2.prd h1 { margin-bottom: 20px; border-bottom: 1px solid #432b16; text-align: left; font-weight: 500; font-size: 28px; color: #333; }
.tb_coupon { width: 100%; text-align: center;}
.tb_coupon thead {background-color: #fafafa;height: 38px; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
.tb_coupon td {font-size: 14px;}
.tb_coupon tr {border-bottom: 1px solid #e1e1e1;}
.tb_coupon .cou_name {padding: 10px;}
.tb_coupon .cou_name img {margin-top: 5px;}

#coupon div:after {display:block;visibility:hidden;clear:both;content:""}
#coupon .cou_tit {font-weight: 500; width: 100%; margin-top: 5px; display: inline-block; font-size:13px;}
#coupon .cou_pri {font-size:16px;color: #F2781C;font-weight:400;}
#coupon .cou_target {color:#666; margin-top:5px; display:inline-block;}
#coupon .cou_date {color:#777;font-family: 'Roboto';letter-spacing:-0.25px;}
#coupon .cou_date i {margin-right: 5px;}
#coupon ul{}
#coupon ul li{padding:16px; border-bottom:1px solid #dedede;}
#coupon ul li img{margin-right:10px;}

.ds_control { margin: 30px 0; text-align: center; }
.ds_control a { display: inline-block; width: 150px; padding: 10px 0; border: 1px solid #b3b3b3; font-size: 18px; background: #fff; color: #333; }
.ds_control a:hover { text-decoration: none; background:#f3f3f3;}
.ds_control button { display: inline-block; width: 180px; height: 50px; font-weight: 500; padding: 0 7px; border: 1px solid #b3b3b3; }
.ds_control button:hover { text-decoration: none; background: #f3f3f3; }

/* 고객센터 공통 */
div.board_common { position: relative; margin: 100px 0 30px; }
div.board_common h1 { font-size: 28px; font-weight: 500; border-bottom: 1px solid #432b16; }
div.board_common div.customer_banner {position: absolute;width: 400px;height: 85px;padding: 15px;right: 0;top: -50px;}
div.board_common div.customer_banner:after { content: ''; display: block; clear: both; }
div.board_common div.customer_banner div.left_box { float: left; width: 45%; }
div.board_common div.customer_banner div.left_box span { display: block; font-size: 15px; color: #777; }
div.board_common div.customer_banner div.left_box span.imp { font-size: 24px; font-weight: 600; color: #432b16; }
div.board_common div.customer_banner div.right_box { float: right; width: 55%; padding-left: 20px; border-left: 1px solid #e4e4e4; }
div.board_common div.customer_banner div.right_box > span { display: block; color: #999; }
div.board_common div.customer_banner div.right_box span.date { display: inline-block; color: #999; width: 80px; }
div.board_common div.customer_banner div.right_box strong { font-weight: 500; color: #999; }

/* 마이페이지 - 회원등급 */
div.grade_box {position: fixed;display: none;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.5);z-index: 100;}
div.grade_box .inner {position: absolute;width: auto;max-height: 710px;overflow-y: scroll;padding: 20px;background-color: #fff;left: 50%;top: 50%;transform: translate(-50%, -50%);border-radius: 10px;box-shadow: 0 0 10px rgb(0 0 0 / 24%);}



/* 작성 가능리뷰 */

#review {  }
#review div.rev_wrap {  }
#review div.rev_wrap ul li {  }
#review div.rev_wrap ul li.empty { line-height: 200px; border-bottom: 1px solid #ddd; text-align: center; font-size: 15px; color: #999; }

/*관심상품*/

.wish_list_box {width: 100%;margin-top: 70px;}
.wish_li1 {width: 280px;float:left;position: relative;margin-bottom: 50px;}
.wish_list_box li ~ li{margin-left: 26px;}
.wish_list_box li:nth-child(4n+1){margin-left:0;}
.wish_img {overflow: hidden;position: relative;border: 1px solid #f2f2f2;}
.wish_img img {width: 100%;}

.wish_cnt {padding: 24px 10px 35px;}
.wish_txt {font-size: 17px;letter-spacing: -0.25px;padding: 0 0 10px 0;font-weight: 300;margin-bottom: 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;border-bottom: 1px solid #e4e4e4;}
.wish_info {font-size: 16px;font-weight: 300;color: #b4b4b4;letter-spacing: -0.24px;}
.wish_rate {font-size: 16px;letter-spacing: -0.24px;color: #b4b4b4;margin-bottom: 8px;font-weight: 300;}
.wish_cost {font-size: 21px;letter-spacing: -0.26px;font-weight: 500;}

.wish_del {position: absolute;bottom: 0;right: 0;z-index: 1;font-size: 20px;width: 29px;height: 29px;text-align: center;line-height: 29px;}
.wish_del:hover {background:#efefef;border-radius:3px}

.sold_out .wish_img::before{content:'';display:block;width:100%;height:100%;position:absolute;left:0;right:0;border:1px solid #000;background:rgb(255 255 255 / 58%);}
.sold_out .wish_img::after{content:'SOLD OUT';display:block;width:100%;height:50px;position:absolute;bottom:0;left:0;background:#000;color:#fff;text-align:center;line-height:50px;font-size:24px;}

/* 상품 삭제나 품절 시 표시 */
.wish_li1.disabled {  }
.wish_li1.disabled .wish_img {  }
.wish_li1.disabled .wish_img:before { content: '상품이 이미 판매되어 구매하실 수 없습니다.'; position: absolute; display: flex; width: 100%; height: 100%; padding: 0 40px; top: 0; left: 0; background: rgba(0,0,0,0.5); color: #fff; font-size: 16px; text-align: center; justify-content: center; align-items: center; word-break: keep-all; z-index: 1000; }

